Subject: [os2genau_digest] No. 609
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 May 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 05 May 2003
 Number  609
**************************************************

Subjects for today
 
1   eCS-RTM Message out from Mark Rogers today : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  eCS-RTM Message out from Mark Rogers today : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  modem problems solved, V92 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at : bob <bob at fots dot org dot au>
6  Re:  modem problems solved, V92 : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 05 May 2003 14:54:08 +1100
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:   eCS-RTM Message out from Mark Rogers today

*Hi All,*

*Just received the following as part of a newsletter from Orion-Solutions today [25 mins ago]
*

"eComStation 1.1 and the eComStation Applications Pack are 
released to manufacturing. For those who have pre-ordered, or are on eCS Upgrade 
Protection, we anticipate that your copy of eComStation will arrive sometime mid 
next week.

Special Added Feature: Migration Assitant - enabling you to upgrade your 
OS/2 Warp 4 or eComStation 1.0 system to eComStation 1.1. (Please note 
however that this configuration is unsupported)

Special Added Feature: Migration Assitant - enabling you to upgrade your OS/2 Warp 4 
or eComStation 1.0 system to eComStation 1.1. 
(Please note however that this configuration is unsupported)"

**

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 05 May 2003 19:39:52 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at

Voytek Eymont wrote:

> ahem, last I checked, CD ROMs were about $35 retail, and, CD-R/RW $95 (Acer brand BenQ)
>
> (that was several weeks ago when I dicovered my Sony SCSI CDROM won't read CD-RWs)
>

$35 ! I haven't seen them that cheap ! It can't be worth them producing at that price with transport,
packaging etc. etc.

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 05 May 2003 19:44:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  eCS-RTM Message out from Mark Rogers today

Drat! you beat me to it. I also received the same newsletter.

So it's check the mail all next week, hoping there's something in it !

Ed.

Mike O'Connor wrote:

> *Hi All,*
>
> *Just received the following as part of a newsletter from Orion-Solutions today [25 mins ago]
> *
>
> "eComStation 1.1 and the eComStation Applications Pack are
> released to manufacturing. For those who have pre-ordered, or are on eCS Upgrade
> Protection, we anticipate that your copy of eComStation will arrive sometime mid
> next week.
>
> Special Added Feature: Migration Assitant - enabling you to upgrade your
> OS/2 Warp 4 or eComStation 1.0 system to eComStation 1.1. (Please note
> however that this configuration is unsupported)
>
> Special Added Feature: Migration Assitant - enabling you to upgrade your OS/2 Warp 4
> or eComStation 1.0 system to eComStation 1.1.
> (Please note however that this configuration is unsupported)"
>
> **
>
> --
> Regards,
> Mike
>
> Failed the exam for
> --------------------
> MCSE - Minesweeper Consultant and Solitaire Expert
> --------------------
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 05 May 2003 19:46:52 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  modem problems solved, V92

Is your modem one with a line socket and a phone socket ?

You could try plugging the Swistell into the phone side of the modem, in that way, it's not on the line
when the modem is.

Ed.

Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Sat, 03 May 2003 21:53:59 +1000
>
> > Sorry, I am also not a qualified telco engineer. I would guess however that they could install an
> > impedance matching transformer when multiple devices must be connected to one line. They could
> > certainly check the impedance at all sockets.
>
> my understanding is that additional sockets are wired in parallel, nothing more,
> nothing less.
>
> I guess they could connect whatever, but, I'd guess, they don't.
>
> anyhow, tonight I unplugged the Panasonic cordless, and, left the Swistell phone 'in' ,
> and, only got 33.6, so, clearly the Swistell is the culprit.
>
> with P plugged in , and S unplugged, I got about 45
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 5 May 2003 18:40:02 +0800
From:  bob <bob at fots dot org dot au>
Subject:  Re:  52x CD Burner (24x CD-RW) that lists OS/2 support at

On Mon, 5 May 2003 05:39 pm, you wrote:
> Voytek Eymont wrote:
> > ahem, last I checked, CD ROMs were about $35 retail, and, CD-R/RW $95
> > (Acer brand BenQ)
> >
> > (that was several weeks ago when I dicovered my Sony SCSI CDROM won't
> > read CD-RWs)
>
> $35 ! I haven't seen them that cheap ! It can't be worth them producing
> at that price with transport, packaging etc. etc.

Read it and weep :)

From PLE in Perth
http://ple dot com dot au/cgi-bin/rfulllist.cgi
LG 52XCD ROM DRIVE# $35

'course the trouble is that the delivery cost would be higher than the item 
price. It's about that in petrol these days from here to PLE's shop too so 
I don't get out there much :).

> Ed.

-- 
"Life would be much simpler and things would get done much faster if it
weren't for other people"
		-- Blore

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Mon, 5 May 2003 21:47:08
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  modem problems solved, V92

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 05 May 2003 19:46:52 +1000

> Is your modem one with a line socket and a phone socket ? 
>    
> You could try plugging the Swistell into the phone side of the modem, in that way, it's not on the line 
> when the modem is.

yes, I could, but, Swistell phone is in the bedroom, modem is in the office...
I'll just unplug the S phone, that's easy enough

Voytek Eymont

----------------------------------------------------------------------------------